
pfSense - Bug #226

Unable to run pfSense from USB device

12/16/2009 05:32 AM - Vladimir Navrat

Status: Rejected Start date: 12/16/2009

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Operating System Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 1.2.3

Release Notes:  Affected

Architecture:

 

Description

My mainboard Asus P5GC-VM has problem run from Kingston 4GB DataTraveler 100. It loops just after boot with umass0: BBB ...

TIMEOUT.

It is same/similar like http://gnats.netbsd.org/37884 or http://gnats.netbsd.org/39568, but my mainboard has i945 chipset.

I installed it from pfSense-1.2.3-RELEASE-LiveCD-Installer.iso.gz with SMP kernel.

I have working pfSense (1.2-RELEASE built on Sun Feb 24 17:04:58 EST 2008) on same mainboard on older other 2GB Kinsgton

USB flash drive.

History

#1 - 12/16/2009 08:33 AM - Scott Ullrich

- Status changed from New to Rejected

This sounds like a FreeBSD regression.  Please ask for help on the forum or mailing list.

#2 - 07/27/2015 11:13 PM - Chris Buechler

- Target version deleted (1.2.3)
